body {
    margin: 0;
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.5385;
    /* color: #333; */
    text-align: left;
    background-color: #f5d4b1
}

.mt-50 {
    margin-top: 50px
}

.mb-50 {
    margin-bottom: 50px
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 400px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 10px;
}

@media (min-width: 576px) {
    .blog-horizontal .card-img-actions {
        width: 45%;
        float: left;
        max-width: 25rem;
        z-index: 10
    }
}

a {
    text-decoration: none !important
}

.course-button {
    border: 1px solid black;
    padding: 5px;
    background-color: gray;
    padding-right: 10px;
    padding-top: 3px;
    color: #fff;
    border-radius: 3px
}
.mr-2{
    font-size: 2.5rem;
    color: grey;
    padding-left: 20px;
}

.course-button:hover {
    color: #fff;
    font-size: 1.5rem;
    
}
.list-inline-item{
    padding-left: 20px;
}
p{
    padding-left: 20px;
    font-size: 1.3rem;
}
h5{
    color: black;
}
.align-center{
    text-align: center;
    padding-top: 30px;
    font-size: 4rem;
    text-decoration: underline;
}